PATTERNS = {
    # fast pulses is a serie of fast pulses very close
    # one pulse from each other.
    "fast_pulses":
    {
        "data": [
            0b0000000000010001001,
            0b0000000000100010001,
            0b0000000000110001001,
            0b0000000001000110001,
            0b0000000001010011001,
            0b0000000001100100001,
            0b0000000001110100001,
            0b0000000010000110001,
            0b0000000010010011001,
            0b0000000010100100001,
            0b0000000010110101001,
            0b0000000011000001001,
            0b0000000011010100001,
            0b0000000011100001001,
            0b0000000011110001001,
            0b0000000100000010001,
            0b0000000100010110001,
            0b0000000100100011001,
            0b0000000100110111001,
            0b0000000101000011001,
            0b0000000101010011001,
            0b0000000101100000001,
            0b0000000101110000001,
            0b0000000110000001001,
            0b0000000110010000001,
            0b0000000110100000001,
            0b0000000110110001001,
        ],
    }
}